Subject: RE: DSAT Analysis - Sep 2020
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 24 Sep 2020 13:25:46 +0000

Hi Pritish,

Ok, thank you!
Please keep me posted since it’s the companies’ KPI and very important for us.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: 24. september 2020 14:47
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: DSAT Analysis - Sep 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Thank you Sara,

I already had a word with Deeksha on this and we have come up with the plan of action to monitor the repeate errors.

Going further I will publish this on a google sheet with the  "Agent explaination on the DSAT" and "corrective action taken". We will monitor if the agent is making the same mistake again and get him in Performance Improvement Plan.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 24, 2020 6:10:55 PM
Subject: RE: DSAT Analysis - Sep 2020

Hi Pritish,

Thank you for the feedback.
Please monitor the agents with higher DSAT rate because of inappropriate support,
There need to be an improvement in their performance, otherwise we need o take it into further consideration.
I advise you create a chart for those agents, where you can monitor their DSAT rate.
Please let me know if you need my help.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 24. september 2020 12:47
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: DSAT Analysis - Sep 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Attached is the udpated sheet.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, September 21, 2020 7:47:31 PM
Subject: DSAT Analysis - Sep 2020

Hi All,

Attached is the DSAT analysis for Sep 2020. For all support related DSAT, I will speak to the individuals to pass on the feedback.

Regards,
Pritish Nandi